header a.active, header a:hover { border-bottom-color: #00938c; }

.content a { color: #00938c; }

.page-head { background: #00938c; }
.page-head h1 { background: url(../img/hive.png) 160px 0 no-repeat; padding-top: 20px; margin-top: -20px; }

.controls h2 { color: #00938c; }
.controls h2 a { color: #00938c; }

.blog-post h2 { color: #00938c; }

.tag-cloud li a { color: white; background: #00938c; }

.blog-post .author { color: #00938c; }

.author { color: #00938c; }

.author-posts .name { color: #00938c; }
